RK-J - Feature #2683

UX tweaks for YouTube books
11/07/2022 06:01 AM - Ram Kordale

Status: Closed Start date: 11/07/2022
Priority: Immediate Due date: 11/08/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

1.Remove tour/guide

2.Replace “Want a quick refresher on these terms used in the video? Click on them:” with “Want a quick refresher on terms used in

this video? Click on the purple links:”

3.Need to make sure the “Want a quick refresher...” part is much more noticeable. Increase font size and check.

4.Swap ‘Liked purple links’ and ‘usage tips’

5.In usage tips, add a page “Want Purple Links for any other Video Playlists. Please write in the Feedback section below” and make

this the first page.

6.Remove bad gaps in purple links. If suggested idea does not work, move purple links to the next line and slightly indent to the right.
7.Reinstate first modal and change text to "Want a quick refresher on terms used in the video? Click on the purple links" [Note that

there is a tiny difference in text]

History

#1 - 11/07/2022 10:15 AM - Ram Kordale

- Assignee set to Ayush Khandelwal

#2 - 11/07/2022 07:09 PM - Ayush Khandelwal
- Due date set to 11/08/2022
- Status changed from New to In Progress

- Estimated time set to 3.00 h

#3 - 11/08/2022 05:28 AM - Ram Kordale
- Description updated
- Due date deleted (11/08/2022)

- Status changed from In Progress to New

#4 - 11/08/2022 06:46 AM - Ayush Khandelwal
- Due date set to 11/08/2022

- Status changed from New to In Progress

#5 - 11/08/2022 06:46 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 11/08/2022 01:10 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 11/16/2022 06:12 AM - Ram Kordale
- Status changed from Feedback to Closed
